#!/bin/sh

set -e

# Source the debconf confmodule to ensure that the templates are loaded.
. /usr/share/debconf/confmodule

# dh_installdeb will replace this with shell code automatically
# generated by other debhelper scripts.

#DEBHELPER#
